{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$Ecore2UMLConverter.processEcoreTaggedValues(Lorg/eclipse/uml2/uml/Element;Lorg/eclipse/emf/ecore/EPackage;Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$Ecore2UMLConverter.processEcoreTaggedValue(Lorg/eclipse/uml2/uml/Element;Lorg/eclipse/uml2/uml/Stereotype;Ljava/lang/String;Ljava/lang/Object;Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V": 1,
    "Lorg/eclipse/uml2/uml/util/UMLUtil$Ecore2UMLConverter.processEcoreTaggedValues(Lorg/eclipse/uml2/uml/Element;Lorg/eclipse/emf/ecore/EPackage;Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)V": 1,
    "Lorg/eclipse/uml2/uml/util/UMLUtil$Ecore2UMLConverter.getEcoreStereotype(Lorg/eclipse/emf/ecore/EModelElement;Ljava/lang/String;)Lorg/eclipse/uml2/uml/Stereotype;": 1
  }
}